public class RectAdapter extends Shape {
	RasterBox box = new RasterBox(3,4,30,40);
	public int getX() { 
		return box.getTopLeft().x; 
	}
	public int getY() { 
		return box.getTopLeft().y; 
	}
	public int getHeight() { 
		return box.getBottomRight().y - box.getTopLeft().y; 
	}
	public int getWidth() {
		return box.getBottomRight().x - box.getTopLeft().x;
	}
}
